<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
      crossorigin="anonymous"
    />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles.css" />
    <title>Formulario</title>
  </head>
  <body>
    <header>
      <div class="contenedor flex">
        <img src="img/issuu.png" height="auto" width="50" />
        <div>
          <p>Already a user?</p>
          <a href="#">Sign in</a>
        </div>
      </div>
    </header>

    <main class="contenedor">
      <h1>Create an Issuu Account</h1>

      <div class="flex">
        <button><i class="fab fa-google"></i>Sign in with Google</button>
        <button>
          <i class="fab fa-facebook-square"></i>Continue with Facebook
        </button>
      </div>

      <p>or with email</p>

      <form action="/next-page" method="post">

        <p><label for="email">Email</label></p>
        <input placeholder="Escribe tu email..." type="email" name="email" id="email" />

        <p><label for="password">Password</label></p>
        <input type="password" name="password" id="password" />
        <span class="relative"><i class="fas fa-eye-slash"></i></span>

        <p class="flex">
          <input type="checkbox" id="terms" value="terms" />
          <label for="terms">
              I accept the <a href="#">terms of service</a> and the
            <a href="#">Professional Terms of Service</a>
          </label>
        </p>

        <button type="submit">create account</button>
      </form>
    </main>

    <footer>
        <ul class="contenedor">
            <li>Issu Inc.</li>
            <li>Terms</li>
            <li>Privacy</li>
            <li>DMCA</li>
        </ul>
    </footer>
  </body>
</html>
